html {overflow: -moz-scrollbars-vertical; margin:0; padding:0; font:12px Calibri, Tahoma; color:#191818; line-height:18px;}
body {background:url(../images/bg-top.jpg) repeat-y; background-position:center top;  padding:0; margin:0; min-width: 1000px; }
input,textarea,select {font:12px Calibri, Tahoma}
h1 {font:18px Calibri, Tahoma; color:#fff; padding-bottom:10px; font-weight:bold}
h1.content-title {margin-top:-10px; background:url(../images/h1-line.jpg) repeat-x; background-position: bottom; text-shadow: 1px 1px 4px #666}
h2 {font:16px Calibri, Tahoma; color:#ff9907;font-weight:bold}
h2.content-title {margin-top:0px; background:url(../images/h2-line.png) repeat-x; background-position: bottom; padding-bottom:10px; margin-bottom:5px}
h3 {font:15px Calibri, Tahoma; color:#ff9907;}
h4 {font:13px Calibri, Tahoma; color:#ff9907;}
a {color:#222222; text-decoration:underline}
a:hover {color:#000000; text-decoration:none}
.verplicht,.required {font-weight:bold}
.error {color:#fff; font-weight:bold}
.contactform {width:185px}

div#background {background:url(../images/bg-middle.jpg) repeat-y; background-position: center top; width:100%; height:550px; margin-top:150px; position:absolute}
header {width:1000px; height:150px; position:relative; }
div#container {width:1000px; position:relative; z-index:3; left:50%; margin-left:-500px; padding-bottom:50px;}
div#logo {width:286px; height:150px; float:left;}
nav {z-index:10; position:absolute; height:150px; width:714px; margin-left:286px; }

div#container-header {width:550px; height:550px; position:relative; z-index:1; float:left}
div#header { position:absolute; width:550px; height:550px; background-color:#d3d3d3; z-index:2}

div#container-content {width:350px; height:450px; padding:50px; position:relative; float:left; color:#191818; overflow:auto}
div.clear {clear:both}
div.float {float:left; width:25%}
.alternate {background:url(../images/bg-alternate.png)}
.htmlcode {text-align:left; font-style:italic;  }

div.thumbnail {width:84px; height:84px; float:left; margin-right:1px; margin-bottom:1px; padding:1px; background-color:#fff}	
.uneven {background:url(../images/uneven.png);}

.property1 {background-color:#e0dbd2}
.property2 {background-color:#e8e4dd}
.property3 {background-color:#ede9e2}

footer#pagefooter {width:100%; color:#000; font-size:11px; line-height:15px; clear:both; }
footer#pagefooter a {color:#000; text-decoration:none}
footer#pagefooter a:hover {color:#f69116; text-decoration:none}
div#footer {width:1000px; position:relative; left:50%; margin-left:-500px; padding-top:20px; padding-bottom:40px}
div#footer-left {padding-left:40px; float:left; color:#f69116; padding-right:5px; margin-top:10px; font-weight:bold}
div#footer-middle {float:left; margin-top:10px }
div#footer-right {padding-right:40px; float:right; text-align:right; }